/* Forside slide style */
.kb-advanced-slide-overlay {
	border-radius: 14px !important;
}
.kb-splide .splide__track,
.kb-splide .splide__list,
.kb-splide .splide__slide {
  overflow: visible !important;
}
.kb-splide .splide__slide .kb-advanced-slide-inner-wrap {
  transition: transform 0.35s ease, opacity 0.35s ease;
  transform: scale(0.94);
  opacity: 0.85;
  transform-origin: center center;
  position: relative;
  z-index: 1;
}
.kb-splide .splide__slide.is-side-visible .kb-advanced-slide-inner-wrap {
  transform: scale(0.94);
  opacity: 0.85;
  z-index: 1;
}
.kb-splide .splide__slide.is-center-visible .kb-advanced-slide-inner-wrap {
  transform: scale(1.02);
  opacity: 1;
  z-index: 10;
}